老哥求por3 zl1 8.1底包因为官网挂了找不到了,官网那个所谓的28s完全不能用啊不能用

老哥求por3 zl1 8.1底包因为官网挂了找不到了,官网那个所谓的最新28s完全不能用啊不能用刷的时候错误7mode不匹配

EUI 28S版本?

1 Like

对啊,不信你试一试吧,论坛官网那个不能用啊鬼知道龙珠用的什么底包:disappointed_relieved:

首先要先刷入TWRP 3.2.1
再刷入MK8.1
底包我试过26s/23s/28s都可以